.hidden {
	display: none;
}
.m2Con {
	margin: 0px auto; width: 695px;
}
.m2Con_ls {
	font: 700 14px/40px "Î¢ÈíÑÅºÚ"; float: left; display: block; font-size-adjust: none; font-stretch: normal;
}
.m2pos_h2 {
	height: 40px; color: rgb(100, 94, 94); border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
.m2Con_rs {
	line-height: 40px; float: right;
}
.m2pos_1a {
	color: rgb(100, 94, 94);
}
.m2pos_1cuta {
	color: rgb(204, 112, 1);
}
.m2pos_1a:hover {
	color: rgb(204, 112, 1);
}
.m2pos_1cuta:hover {
	color: rgb(204, 112, 1);
}
.m2new_c1 {
	background: url("../images/new_bg1.jpg") no-repeat bottom; padding: 20px 0px 40px;
}

.m2new_c1 dl dt {
	line-height: 56px; display: block;
}
.m2new_c1 dl dd {
	line-height: 24px; clear: both; display: block;
}
.m2new_1s {
	font: 18px/56px "Î¢ÈíÑÅºÚ"; width: 600px; height: 56px; overflow: hidden; float: left; font-size-adjust: none; font-stretch: normal;
}
.m2new_data {
	line-height: 56px; float: right;
}
.m2new_list ul li {
	background: url("../images/line1.jpg") repeat-x left bottom; padding: 0px 5px 1px; height: 33px; line-height: 33px; vertical-align: 0px;
}
.m2new_1a {
	background: url("../images/msquer1.jpg") no-repeat left 13px; padding-left: 16px; float: left; display: block;
}
.m2new_data2 {
	float: right;
}
.m2new_list {
	padding: 20px 0px;
}
.m2page {
	margin: 10px 0px 50px; text-align: right; line-height: 30px;
}
.page_a {
	margin: 0px 3px;
}
.m2new_con {
	padding-top: 28px;
}
.mnew_edit p {
	
}
.mnew_edit {
	padding-bottom: 28px;
}
.mnew_title {
	background: url("../images/line2.jpg") no-repeat bottom; font: 18px/35px "Î¢ÈíÑÅºÚ"; text-align: center; display: block; font-size-adjust: none; font-stretch: normal;
}
.mnew_info {
	text-align: center; line-height: 30px; margin-bottom: 36px;
}
.mnew_page {
	background: url("../images/line3.jpg") repeat-x left top; height: 40px; line-height: 40px; padding-top: 1px; margin-bottom: 18px;
}
.mnew_back {
	width: 114px; color: rgb(141, 0, 0); padding-left: 3px; float: left; display: inline-block;
}
.mnew_ress a img {
	top: 3px; position: relative;
}
.mnew_ress {
	line-height: 40px; float: left; display: block; position: relative; _top: 8px;
}
.mnew_next {
	float: right;
}
.mnew_a {
	margin: 0px 8px; color: rgb(141, 0, 0);
}
.mnew_bom {
	background: url("../images/mnew_bg.jpg") no-repeat; margin: 0px auto 50px; width: 676px; height: 159px;
}
.mnew_c1 {
	width: 268px; padding-left: 12px; float: left;
}
.mnew_1h {
	font: 12px/32px "Î¢ÈíÑÅºÚ"; margin-bottom: 5px; display: block; font-size-adjust: none; font-stretch: normal;
}
.mnew_ul li {
	background: url("../images/msquer2.jpg") no-repeat left; width: 50px; height: 26px; line-height: 26px; padding-left: 16px; float: left;
}
.mnew_c2 {
	width: 140px; float: left;
}
.mnew_ul2 li {
	width: 124px;
}
.mnew_ber {
	width: 227px; float: right;
}
.mber_span {
	width: 57px; text-align: right; padding-right: 5px; float: left; display: block;
}
.mber_int {
	border: 1px solid rgb(204, 204, 204); width: 150px; height: 18px; padding-top: 3px; float: left;
}
.mber_list li {
	height: 23px; margin-bottom: 6px; display: block;
}
.mber_sel {
	padding: 1px; border: 1px solid rgb(204, 204, 204); width: 152px;
}
.mber_btn {
	background: url("../images/mbtn.jpg") no-repeat; width: 64px; height: 25px; color: rgb(255, 255, 255); line-height: 25px; font-weight: bold; text-decoration: none; display: inline-block;
}
.mber_btn:hover {
	background: url("../images/mbtn.jpg") no-repeat; width: 64px; height: 25px; color: rgb(255, 255, 255); line-height: 25px; font-weight: bold; text-decoration: none; display: inline-block;
}
.mcon_box {
	background: url("../images/line3.jpg") repeat-x left bottom; padding: 25px 0px 15px;
}
.mcon_dl dt {
	line-height: 26px; display: block;
}
.mcon_dl .mcon_txtR {
	text-align: right;
}
.mcon_more {
	color: rgb(187, 3, 3);
}
.mcon_dl dd {
	line-height: 26px; padding-top: 15px; clear: both;
}
.mcon_1s {
	font: 18px/normal "Î¢ÈíÑÅºÚ"; float: left; font-size-adjust: none; font-stretch: normal;
}
.mcon_data {
	float: right;
}
.mcon_h2 {
	height: 26px; line-height: 26px; padding-left: 75px; margin-top: 20px; border-bottom-color: rgb(187, 3, 3); border-bottom-width: 3px; border-bottom-style: solid; display: block;
}
.mCon_btn {
	background: url("../images/change1.jpg") no-repeat; font: 16px/normal "Î¢ÈíÑÅºÚ"; width: 151px; height: 23px; text-align: center; padding-top: 3px; margin-right: 33px; float: left; display: block; cursor: pointer; font-size-adjust: none; font-stretch: normal;
}
.mCon_Cutbtn {
	background: url("../images/change2.jpg") no-repeat; color: rgb(255, 255, 255);
}
.m2yw_l {
	width: 495px; float: left;
}
.m2yw_r {
	width: 175px; float: right;
}
.m2yw {
	padding-top: 20px;
}
.m2yw_c1 {
	padding-bottom: 20px;
}
.m2yw_h2 {
	background: url("../images/m2yw_bg.jpg") no-repeat left top; height: 28px; padding-left: 3px;
}
.m2yw_1s {
	color: rgb(188, 0, 0); line-height: 28px; padding-left: 32px; font-size: 14px; font-weight: bold; float: left;
}
.m2yw_more {
	margin-top: 5px; margin-right: 28px; float: right;
}
.m2yw_list {
	padding: 10px 0px 20px 18px;
}
.m2yw_list ul li {
	background: url("../images/squer3.jpg") no-repeat left 10px; height: 26px; line-height: 26px; padding-left: 17px; display: block;
}
.myw_rcon {
	padding: 0px 0px 20px 20px; width: 153px; overflow: hidden; border-right-color: rgb(223, 223, 223); border-left-color: rgb(223, 223, 223); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.myw_bomBg {
	height: 5px; overflow: hidden; margin-bottom: 10px;
}
.myw_topBg {
	height: 6px; overflow: hidden;
}
.myw_ser li {
	height: 48px; margin-top: 8px; display: block;
}
.myw_int {
	border: 1px solid rgb(204, 204, 204); width: 130px; height: 21px;
}
.myw_na {
	line-height: 24px; display: block;
}
.myw_sel {
	padding: 2px; border: 1px solid rgb(204, 204, 204); width: 136px;
}
.myw_rcon ul {
	width: 100%; display: block;
}
.mly_con {
	background: url("../images/line3.jpg") repeat-x left bottom; padding: 25px 32px; line-height: 26px;
}
.mly_img {
	border: 1px solid rgb(224, 224, 224); width: 104px; height: 110px; float: left;
}
.mly_btn {
	right: -5px; float: right; display: block; position: relative; cursor: pointer;
}
.mly_txt {
	width: 495px; float: right;
}
.mly_red {
	font: 18px/20px "Î¢ÈíÑÅºÚ"; color: rgb(180, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.mly_red2 {
	font: 18px/20px "Î¢ÈíÑÅºÚ"; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.mly_tl {
	height: 20px; line-height: 20px; margin-bottom: 15px;
}
.mly_span {
	font: 14px/20px "Î¢ÈíÑÅºÚ"; float: left; display: block; font-size-adjust: none; font-stretch: normal;
}
.mly_span2 {
	font: 14px/20px "Î¢ÈíÑÅºÚ"; float: left; display: block; font-size-adjust: none; font-stretch: normal;
}
.mly_show {
	height: 78px; overflow: hidden;
}
.reHight {
	height: auto;
}
.mls_b {
	height: 32px; line-height: 32px; padding-top: 12px; display: block;
}
.mls_box {
	background: rgb(245, 245, 245); border: 1px solid rgb(215, 215, 215); height: 63px; padding-left: 12px; margin-bottom: 31px;
}
.mls_box ul li {
	width: 155px; padding-top: 5px; margin-right: 40px; float: left; display: block;
}
.mls_span {
	line-height: 22px; display: block;
}
.mls_sel {
	padding: 2px; border: 1px solid rgb(204, 204, 204); width: 100%;
}
.mls_box ul .mls_btn {
	width: 64px; text-align: center; padding-top: 25px; margin-right: 0px;
}
.mls_ab {
	background: url("../images/mls_bg.jpg") no-repeat left top; height: 22px; line-height: 22px; padding-left: 125px; margin-bottom: 29px;
}
.mls_a {
	margin: 0px 4px; font-family: Arial; font-weight: bold;
}
.mls_1li {
	background: rgb(156, 21, 1); border: 1px solid rgb(215, 215, 215); height: 30px; color: rgb(255, 255, 255); line-height: 30px; font-size: 14px; display: block;
}
.mls_td1 {
	width: 145px; text-align: center; float: left;
}
.mls_td2 {
	width: 285px; text-align: center; float: left;
}
.mls_td3 {
	width: 260px; text-align: center; float: left;
}
.mls_3li {
	height: 8px; border-bottom-color: rgb(215, 215, 215); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
.mls_2li {
	background: rgb(251, 251, 251); height: 35px; line-height: 35px; border-right-color: rgb(215, 215, 215); border-bottom-color: rgb(215, 215, 215); border-left-color: rgb(215, 215, 215); border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; display: block;
}
.mls_btn2 {
	padding: 15px 0px 0px; text-align: center;
}
.mls_btn2 .mber_btn {
	right: 8px; position: relative;
}
.per_name {
	font: 24px/52px "Î¢ÈíÑÅºÚ"; color: rgb(180, 0, 0); font-size-adjust: none; font-stretch: normal;
}
.per_span {
	color: rgb(0, 0, 0); font-size: 14px;
}
.m2ls_l {
	border: 1px solid rgb(204, 204, 204); width: 147px; height: 158px; margin-right: 35px; float: left;
}
.m2ls_r {
	width: 295px; line-height: 34px; float: left;
}
.m2ls_c1 {
	padding-bottom: 28px;
}
.m2per_info {
	line-height: 24px; padding-bottom: 50px;
}
.m2per_info p {
	
}
.m2per_info b {
	font-size: 14px;
}
.xgal {
	background: url("../images/m2bg2.jpg") no-repeat;
}
.xgal .m2yw_1s {
	color: rgb(255, 255, 255) !important;
}
.m2yw_l .m2yw_1s {
	color: rgb(188, 0, 0);
}
.m2yw_l .m2yw_more {
	margin-top: 6px; margin-right: 0px;
}
.bn2 {
	width: 1417px; height: 198px;
}
.main_bomBg {
	background: url("../images/mbomBg.jpg") repeat-x left bottom; height: 22px;
}
.main_bom {
	background: url("../images/m2bombg.jpg") no-repeat; width: 1002px; height: 22px; margin-right: auto; margin-left: auto;
}
.main2Bg {
	/* background: url("../images/m2bodyBg.jpg") repeat-x left top; width: 100%; padding-top: 10px; */
	width: 100%; padding-top: 10px;
}
.main_top {
	margin: 0px auto; width: 1002px; height: 11px; overflow: hidden;
}
.main2 {
	background: url("../images/m2bg4.jpg") repeat-y right top; margin: 0px auto; width: 1002px; position: relative; min-height: 400px; _height: 400px;
}
.main2_left {
	background: url("../images/m2menuBg.jpg") no-repeat top; width: 251px; float: left; position: relative;
}
.main2_right {
	background: url("../images/m2r_bg1.jpg") no-repeat bottom; width: 751px; float: right;
}
.m2menu {
	background: url("../images/m2menubg2.jpg") no-repeat bottom rgb(247, 247, 247); padding-bottom: 80px;
}
.m2menuCon {
	background: url("../images/m2menubg3.jpg") repeat-x left top; min-height: 212px; _height: 212px;
}
.menu_title {
	font: 18px/30px "Î¢ÈíÑÅºÚ"; padding: 8px 0px 5px 50px; height: 30px; color: rgb(187, 3, 3); font-size-adjust: none; font-stretch: normal;
}
.m2menuCon ul li {
	height: 34px; line-height: 34px; display: block;
}
.m2menu_a {
	background: url("../images/m2libg.jpg") no-repeat left -2px; padding-left: 65px; font-size: 14px; display: block;
}
.m2menu_cuta {
	background: url("../images/m2libg2.jpg") no-repeat left -2px; color: rgb(187, 3, 3); padding-left: 65px; font-size: 14px; text-decoration: none; display: block;
}
.m2menu_a:hover {
	background: url("../images/m2libg2.jpg") no-repeat left -2px; color: rgb(187, 3, 3); padding-left: 65px; font-size: 14px; text-decoration: none; display: block;
}
.m2menu_cuta:hover {
	background: url("../images/m2libg2.jpg") no-repeat left -2px; color: rgb(187, 3, 3); padding-left: 65px; font-size: 14px; text-decoration: none; display: block;
}
.m2model {
	padding: 30px 7px;
}
.m2model p {
	
}
.m2svr {
	background: url("../images/m2svr.jpg") no-repeat; font: 14px/22px "Î¢ÈíÑÅºÚ"; padding: 35px 0px 0px 30px; left: 0px; width: 246px; height: 96px; bottom: 0px; position: absolute; font-size-adjust: none; font-stretch: normal;
}
.color_red {
	color: rgb(187, 3, 3); font-family: Arial;
}
.mjg_t {
	font: 18px/42px "Î¢ÈíÑÅºÚ"; height: 42px; padding-top: 10px; font-size-adjust: none; font-stretch: normal;
}
.mjg_img {
	border: 1px solid rgb(204, 204, 204); width: 233px; height: 120px; margin-right: 34px; float: left;
}
.mjg_txt {
	width: 410px; float: left;
}
.mjg_con {
	padding-bottom: 8px; clear: both;
}
.mtp_c1 {
	border: 1px solid rgb(253, 218, 177); height: 222px; margin-top: 28px; margin-bottom: 25px;
}
.mtp_txt {
	background: rgb(251, 251, 251); font: 14px/30px "Î¢ÈíÑÅºÚ"; padding: 20px 22px; width: 216px; height: 182px; float: left; position: relative; font-size-adjust: none; font-stretch: normal;
}
.mtp_more {
	right: 20px; bottom: 10px; color: rgb(187, 3, 3); float: right; position: absolute;
}
.mtp_changePic {
	width: 431px; height: 222px; overflow: hidden; border-left-color: rgb(253, 218, 177); border-left-width: 1px; border-left-style: solid; float: right; position: relative;
}
.mtp_box {
	width: 225px; margin-right: 26px; float: left;
}
.mtp_1li {
	font: 18px/40px "Î¢ÈíÑÅºÚ"; font-size-adjust: none; font-stretch: normal;
}
.mtp_2li {
	margin-bottom: 10px; display: block;
}
.mtp_3li {
	
}
.mtp_c2 {
	padding-bottom: 15px;
}
.mtp_lx {
	border: 1px solid rgb(204, 204, 204); width: 165px; height: 193px; margin-top: 40px; float: right;
}
#kv-motion-index img {
	width: 431px; height: 222px;
}
.mls_rcon {
	width: 205px;
}
.mls_rcon .myw_sel {
	width: 186px;
}
.mls_rcon .myw_int {
	width: 184px;
}
.m2left_for {
	padding-left: 15px;
}
.mly_span a {
	color: rgb(180, 0, 0); font-weight: 700; text-decoration: none;
}
.mly_span a:hover {
	color: rgb(180, 0, 0); font-weight: 700; text-decoration: none;
}
.mly_span2 a {
	color: rgb(0, 0, 0); font-weight: 700; text-decoration: none;
}
.mly_span2 a:hover {
	color: rgb(0, 0, 0); font-weight: 700; text-decoration: none;
}
.main_bomBgl {
	background: url("../images/jszline.jpg") repeat-x left bottom; height: 11px;
}
.main_boml {
	background: url("../images/jszlinez.jpg") no-repeat; width: 1002px; height: 11px; margin-right: auto; margin-left: auto;
}
.zhuanfang {
	background: url("../images/zhuanfang.jpg") repeat-x left bottom rgb(236, 236, 236); padding: 25px 0px 50px; width: 100%;
}
.zfbt {
	margin: 0px auto 25px; width: 1002px; height: 30px;
}
.zfbt_s1 {
	line-height: 30px; font-family: "Î¢ÈíÑÅºÚ";
}
.zfbt_s2 {
	line-height: 30px; font-family: "Î¢ÈíÑÅºÚ";
}
.zfbt_s1 {
	font-size: 23px;
}
.zfbt_s2 {
	color: rgb(157, 157, 157); padding-left: 15px; font-size: 18px;
}
.zfbt_s3 {
	line-height: 30px; padding-right: 5px;
}
.m2Con_rs {
	line-height: 40px; float: right;
}
.m2pos_1a {
	color: rgb(100, 94, 94);
}
.m2pos_1cuta {
	color: rgb(204, 112, 1);
}
.m2pos_1a:hover {
	color: rgb(204, 112, 1);
}
.m2pos_1cuta:hover {
	color: rgb(204, 112, 1);
}
.zfc1 {
	background: url("../images/zfc1.jpg") no-repeat left top rgb(255, 255, 255); margin: 0px auto 10px; width: 1002px; height: 336px; overflow: hidden;
}
.zfc1_h1 {
	margin: 0px 0px 0px 12px; width: 124px; height: 39px; text-align: center; color: rgb(255, 255, 255); line-height: 39px; font-family: "Î¢ÈíÑÅºÚ"; font-size: 18px;
}
.zfc1_nr {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(193, 193, 193) rgb(193, 193, 193); padding: 0px 23px 0px 25px; height: 296px;
}
.zfc1_txt {
	width: 660px; height: 242px; line-height: 22px; padding-top: 26px; position: relative;
}
.zfc1_txt p {
	text-indent: 2em;
}
.zfc1_a {
	right: 0px; bottom: 0px; color: rgb(184, 26, 26); line-height: 22px; position: absolute;
}
.zfc1_img {
	padding: 6px; border: 1px solid rgb(189, 189, 189); top: -12px; position: relative;
}
.zfc1_img {
	width: 256px; height: 271px;
}
.zfc1_img img {
	width: 256px; height: 271px;
}
.zfc2 {
	background: url("../images/zfc2.jpg") no-repeat left top; margin: 0px auto 10px; width: 1002px; height: 470px;
}
.zfc2_l {
	width: 782px; height: 470px;
}
.zfc2l_c {
	background: rgb(255, 255, 255); border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(193, 193, 193) rgb(193, 193, 193); padding: 34px 28px 0px 23px; height: 396px;
}
.zfc2lc_dl {
	height: 230px; margin-bottom: 18px; display: block;
}
.zfc2lc_dt {
	padding: 4px; border: 1px solid rgb(193, 193, 193);
}
.zfc2lc_dt {
	width: 179px; height: 215px;
}
.zfc2lc_dt img {
	width: 179px; height: 215px;
}
.zfc2lc_dd {
	width: 530px;
}
.zfc2lc_dd h1 {
	height: 32px; line-height: 24px; font-family: "Î¢ÈíÑÅºÚ"; font-size: 16px;
}
.zfc2lc_dd p {
	line-height: 22px; text-indent: 2em;
}
.zfc2lc_d2 {
	height: 128px; display: block; position: relative;
}
.zfc2lc_dt2 {
	height: 40px; line-height: 24px; font-family: "Î¢ÈíÑÅºÚ"; font-size: 16px;
}
.zfc2lc_dd2 {
	height: 88px; line-height: 22px; position: relative;
}
.zfc2lc_dd2 p {
	text-indent: 2em;
}
.zfc2_r {
	width: 208px; padding-top: 9px;
}
.zfc2r_h1 {
	background: url("../images/zfc2r_h1.jpg") no-repeat left; height: 42px; line-height: 42px; padding-right: 5px; padding-left: 30px; font-family: "Î¢ÈíÑÅºÚ"; font-size: 18px;
}
.zfc2r_nr {
	background: rgb(255, 255, 255); padding: 11px 0px 0px 23px; border: 1px solid rgb(193, 193, 193); height: 148px; margin-bottom: 12px;
}
.zfc2r_nr ul {
	width: 182px; display: block;
}
.zfc2r_nr li {
	width: 182px; height: 28px; line-height: 28px; float: left;
}
.zfc2r_nr2 {
	padding: 12px 0px 0px 23px; height: 190px; margin-bottom: 0px;
}
.zfc2r_nr2 li {
	height: 30px; line-height: 30px;
}
.zfc3 {
	background: url("../images/zfc1.jpg") no-repeat left top; margin: 0px auto 10px; width: 1002px; height: 484px;
}
.zfc3_nr {
	background: rgb(255, 255, 255); border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(193, 193, 193) rgb(193, 193, 193); padding: 20px 25px 0px; height: 424px;
}
.zfc2lc_dl2 {
	margin-bottom: 28px;
}
.zfc2lc_dd3 {
	width: 740px; position: relative;
}
.zfc3_ul {
	width: 952px; display: block;
}
.zfc3_ul li {
	background: url("../images/zfc3_ul.jpg") repeat-x left top; padding: 0px 4px 0px 6px; width: 942px; height: 30px; color: rgb(127, 127, 127); line-height: 30px; float: left;
}
.zfc3_ul a {
	background: url("../images/zf_bg.jpg") no-repeat left; padding-left: 15px;
}
.zfc4 {
	background: url("../images/zfc1.jpg") no-repeat left top; margin: 0px auto; width: 1002px; height: 290px;
}
.zfc4_nr {
	background: rgb(255, 255, 255); border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(193, 193, 193) rgb(193, 193, 193); padding: 10px 25px 0px; height: 240px;
}
.zfc4_l {
	width: 420px; text-align: center; overflow: hidden;
}
.zfc4_r {
	width: 740px;
}
.zfc4_rul {
	width: 740px; display: block;
}
.zfc4_rul li {
	background: url("../images/zfc4_rul.jpg") no-repeat left; width: 714px; height: 32px; line-height: 32px; padding-left: 26px;
}
.zfc4name {
	
}
.m2model {
	padding: 30px 7px; width: 681px;
}
.zhjbt {
	background: url("../images/hj12.jpg") no-repeat; margin: 0px auto; padding: 0px 10px 0px 25px; width: 640px; height: 28px;
}
.zhjleft {
	color: rgb(57, 57, 57); line-height: 28px; font-family: Î¢ÈíÑÅºÚ; font-size: 17px; float: left;
}
.zhjright {
	margin-top: 7px; float: right; display: block;
}
.zhjxwlb {
	padding: 15px 0px 25px;
}
.zhjxwlb li {
	background: url("../images/hjjt.jpg") no-repeat 15px; line-height: 25px; padding-left: 30px;
}
.hjgengd {
	color: rgb(184, 26, 26); font-size: 12px; font-weight: 400; float: right;
}
